# THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

["include:comm/mail/test/marionette/manifest.toml"]
["include:dom/cache/test/marionette/manifest.toml"]
["include:dom/indexedDB/test/marionette/manifest.toml"]
["include:dom/quota/test/marionette/manifest.toml"]
["include:dom/workers/test/marionette/manifest.toml"]
["include:extensions/pref/autoconfig/test/marionette/manifest.toml"]
["include:js/xpconnect/tests/marionette/manifest.toml"]
["include:layout/base/tests/marionette/manifest.toml"]
["include:netwerk/test/marionette/manifest.toml"]
["include:testing/marionette/harness/marionette_harness/tests/unit/unit-tests.toml"]
["include:toolkit/components/antitracking/bouncetrackingprotection/test/marionette/manifest.toml"]
["include:toolkit/components/cleardata/tests/marionette/manifest.toml"]
["include:toolkit/modules/tests/marionette/manifest.toml"]
["include:toolkit/mozapps/update/tests/marionette/manifest.toml"]
["include:toolkit/xre/test/marionette/manifest.toml"]
